Lucene search

K
ubuntucveUbuntu.comUB:CVE-2014-6474
HistoryOct 15, 2014 - 12:00 a.m.

CVE-2014-6474

2014-10-1500:00:00
ubuntu.com
ubuntu.com
9

3.5 Low

CVSS2

Attack Vector

NETWORK

Attack Complexity

MEDIUM

Authentication

SINGLE

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

PARTIAL

AV:N/AC:M/Au:S/C:N/I:N/A:P

0.001 Low

EPSS

Percentile

45.0%

Unspecified vulnerability in Oracle MySQL Server 5.6.19 and earlier allows
remote authenticated users to affect availability via vectors related to
SERVER:MEMCACHED.

Notes

Author Note
mdeslaur 5.6 only
OSVersionArchitecturePackageVersionFilename
ubuntu14.04noarchmysql-5.6< 5.6.27-0ubuntu0.14.04.1UNKNOWN

3.5 Low

CVSS2

Attack Vector

NETWORK

Attack Complexity

MEDIUM

Authentication

SINGLE

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

PARTIAL

AV:N/AC:M/Au:S/C:N/I:N/A:P

0.001 Low

EPSS

Percentile

45.0%